SolarWinds Serv-U FTP Server 15.1.7 Improper Neutralization of Input During Web Page Generation (‘Cross-site Scripting’) Vulnerability

Summary

SolarWinds Serv-U FTP Server 15.1.7 suffers from improper neutralization of input during web page generation (‘Cross-site Scripting’) vulnerability

Credit:

The information has been provided by Vendor

The original article can be found at:http://packetstormsecurity.com/files/155708/Serv-U-FTP-Server-15.1.7-Cross-Site-Scripting.html


Details

A cross-site scripting (XSS) vulnerability exists in SolarWinds Serv-U FTP Server 15.1.7 in the email parameter, a different vulnerability. 

 

Vulnerable Systems:

SolarWinds Serv-U FTP Server 15.1.7

 

CVE Information:

CVE-2019-19829

 

Disclosure Timeline:
Published Date:12/18/2019

Categories: FeaturedNews